Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ibrdf

## Name

ibrdf -- read data bytes to file (board or device)

## Synopsis

    #include <gpib/ib.h>

``int ibrdf`(int ud, const char *file_path);`

## Description

ibrdf() is similar to ibrd() except that the data bytes read are stored in a file instead of an array in memory. `file_path` specifies the save file. If the file already exists, the data will be appended onto the end of the file.

## Return value

The value of ibsta is returned.

Prev | Home | Next
ibrda | Up | ibrpp